/*
Theme Name:	Divi child
Theme URI: 	http://www.elegantthemes.com/Divi-child
Description:    This is a Divi Theme child for CloudfirePBX
Author:         Jomar Enrico C. Antonio | Mark Vincent G. Clarion
Author URI:     http://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/
 
@import url("../Divi/style.css");
/*custom fonts*/
@font-face {
	font-family: Gravity;  
	src: url(fonts/Gravity-Book.otf);  
}

@font-face {
	font-family: Gravity Light;  
	src: url(fonts/Gravity-Light.otf);  
}

@font-face {
	font-family: Gravity Bold;  
	src: url(fonts/Gravity-Bold.otf);  
}

body {
	font-family: Gravity, "Open Sans", Arial, sans-serif;
	color: #565656;
}
@media only screen and (min-width: 981px) {
    h1 {
        font-size: 32px;
        font-family: Gravity Bold;
    }
}
h2 strong, strong, b {font-family: Gravity Bold;}

.et_pb_button {
    font-family: Gravity Bold;
}

.et_fixed_nav #top-header {
    position: fixed;
    z-index: 1;
}

/*secondary header*/
#top-header .container {
    padding-top: 0;
}

#et-info {
    float: right;
}

@media only screen and (min-width: 981px) { /* content widht: 960px */
    #et-info {
        position: relative;
        top: 13px;
    }
}

#et-info-email {
    display: none;
}

#et-info-phone {
    margin: 0;
    font-family: Gravity Bold;
}
#et-info-phone a {
    color: #f27421;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 1.4px;
}

#et-info-phone:before {
    content: url(images/header_phone.png);
    top: 10px;
    left: -7px;
}

/*logo*/
#logo {
    margin-top: -15px;
}

/*fullwidth slider*/
.et_pb_slider {
}

.et_pb_slide_content {
	letter-spacing: 1px;
	margin: 15px 0 20px;
}

#slider .et_pb_slider .et_pb_slide {
    background-position: bottom center;
}

/*the it just works*/
.et_pb_blurb h4 {
    text-align: center;
    font-family: Gravity Bold;
    line-height: 1.2;
}

.et_pb_text p {
	letter-spacing: 1px;
}

/*big_three*/
#big_three .et_pb_blurb_container h4 {
    background: rgba(242,116,33,0.8);
    padding: 10px;
}

#big_three .et_pb_blurb_container {
    position: absolute;
    padding: 23% 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    opacity: 0;
}

#big_three .et_pb_main_blurb_image {margin-bottom: 0;}

#big_three .et_pb_blurb_content:hover .et_pb_blurb_container {
    opacity: 1;
    transition: opacity 0.21s ease-in;
}

@media only screen and (min-width: 981px) {
	#big_three .et_pb_blurb_container p {
	    padding: 10px 70px;
	}
}

/*#big_three .et_pb_column:nth-child(2) {
    border-left: 1px solid #919191;
    border-right: 1px solid #919191;
}

#big_three .et_pb_column {
	border-bottom: 1px solid #919191;
}*/

#big_three .et_pb_blurb_content {
    max-width: none;
}

.et_pb_pricing_tables_0 .et_pb_pricing_content_top {
	border-bottom: none !important;
}

.et_pb_pricing_tables_0 .et_pb_pricing_table {
    padding: 25px 0;
}

.et_pb_pricing_table {
    border-radius: 10px;
}

@media only screen and (min-width: 981px) {
	.et_pb_pricing_table {
	    width: 31.3% !important;
	    margin: 0 1% !important;
	}
}

.et_pb_pricing_tables_0 .et_pb_pricing_table_1 {
    border: 2px solid #f27421 !important;
}

.et_pb_pricing_tables_0 .et_pb_pricing_table_1 {
	position: relative;
}

@media only screen and (max-width: 767px) {
	.et_pb_pricing_tables_0 .et_pb_pricing_table_1 {
	    margin-top: 25px !important;
	}
}

.et_pb_pricing_tables_0 .et_pb_pricing_table_1:before {
    content: 'MOST POPULAR';
    background: #f27421;
    color: #fff;
    padding: 7px 16px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 130px;
    top: -39px;
}

.et_pb_pricing li strong {
    background: #2c63c7;
    color: #fff;
    font-size: 8px;
    padding: 4px;
    border-radius: 6px;
    font-weight: normal;
}

.et_pb_pricing_heading h2 {
    padding-bottom: 10px;
}


@media (max-width: 980px) and (min-width: 768px) {
    .et_pb_column .et_pb_pricing_table {
        width: 46% !important;
        margin: 0 2%;
    }
}

body #page-container .et_pb_pricing .et_pb_pricing_table_1 .et_pb_button {font-size: 15px !important;}


/*schedule a demo*/
.et_pb_button_3 {background: #3882b3 !important;}
.et_pb_button_3:hover {
    background: rgba(255, 255, 255, 0.2) !important;
}
@media only screen and (min-width: 981px) {
    .et_parallax_bg {
        /*background-size: contain;*/
    }
}

#schedule .et_pb_button_module_wrapper {
    display: inline;
    margin: 10px;
}


@media only screen and (max-width: 479px) { /* content widht: 280px */
    #schedule .et_pb_button {
        margin: 10px;
    }
}

#schedule .et_pb_column {
    margin: auto;
    text-align: center;
}

#schedule .et_pb_button:hover {background: rgba(255, 255, 255, 0.38) !important;}

/*standard features*/
#wonderplugincarousel-3 .amazingcarousel-image > div {
    display: none !important;
    width: 0 !important;
    height: 0 !important;
    overflow: hidden;
    background: none !important;
}

/*testimonials*/
#wonderplugincarousel-2 .amazingcarousel-image > div {
    display: none !important;
    width: 0 !important;
    height: 0 !important;
    overflow: hidden;
    background: none !important;
}

/*stay updated*/
.stay_updated_form {
    text-align: center;
}

.stay_updated_form input[type='email'] {
    width: 43%;
    display: inline;
    padding: 10px 20px !important;
    border: 1px solid #a4a2a1;
    border-radius: 3px;
    color: #666;
    background-color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 400;
}

.stay_updated_form input {
    margin: 10px;
}

.stay_updated_form input[type='submit'] {
    cursor: pointer;
}

@media only screen and (max-width: 479px) { /* content widht: 280px */
    .stay_updated_form input[type='email'] {
        width: 100%;
        margin-bottom: 15px;
    }
}


.subscribe_form_container {text-align: center;}

.display_inline {display: inline; margin: 10px;}

/*footer*/

.et-social-icons {float: none;}

.footer_info {
    background: #333333;
    color: #888888;
    padding: 50px 0;
}

.footer_info .container {
    text-align: center;
}

.footer_div {
    margin: 40px 0;
}

.footer_div a {color: #888888;}

.footer_contact span {
    margin: 0 20px;
    letter-spacing: 0.5px;
}

@media only screen and (max-width: 767px) { /* content widht: 400px */
    .footer_div > span {
        display: block;
        text-align: center;
        margin: 5px 0;
    }

    .footer_contact span i {
        margin-top: -17px;
    }
}

.footer_address:before {
    content: url(images/footer_address.png);
    position: relative;
    top: 10px;
    margin-right: 5px;
}

.footer_phone:before {
    content: url(images/footer_phone.png);
    position: relative;
    top: 10px;
    margin-right: 5px;
}

.et-social-facebook a.icon:before {
    content: url(images/footer_facebook.png);
}

.et-social-google-plus a.icon:before {
    content: url(images/footer_google.png);
}

.et-social-twitter a.icon:before {
    content: url(images/footer_twitter.png);
}

.et-social-youtube a.icon:before {
    content: url(images/footer_youtube.png);
}

.et-social-linkedin a.icon:before {
    content: url(images/footer_linkedin.png);
}

.et-social-icons li {
    margin-left: 10px;
}

.bottom-nav {
    padding: 0;
    float: right;
}

.bottom-nav li a {color: #575757;}
.bottom-nav li.current-menu-item a {color: #f27421;}

@media only screen and (max-width: 1070px) {
    #footer-info,
    .bottom-nav {    
        float: none;
        text-align: center;
    } 
}

.emodal-close {padding: 8px 11px !important;}

/*contact form*/
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 textarea {
    width: 100%;
    font-family: Gravity, "Open Sans", Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 0.5px;
    margin-bottom: 10px !important;
}
.wpcf7 input[type=text]:focus,
.wpcf7 input[type=email]:focus,
.wpcf7 textarea:focus {
    border-color: #2d3940;
    color: #3e3e3e;
}
.wpcf7 input,
.wpcf7 textarea {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #2b2b2b;
    padding: 10px;
    background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
}
.wpcf7 input[type="submit"] {
    background-color: #f27421;
    border: 0;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 30px 11px;
    vertical-align: bottom;
    cursor: pointer;
}
.wpcf7 table,
.wpcf7 table tr,
.wpcf7 table tr td {
    border: none;
}
.wpcf7 table tr td {
    padding: 8px 6px;
    vertical-align: top;
}
.wpcf7_submit_container {
    text-align: right;
    margin-right: -10px;
}

/*emodal*/
.emodal {z-index: 99999 !important;}

.emodal-title {
    padding: 0 5px 5px;
}

/*request a quote page*/
.wpcf7-form .qfbox {
    background: #f6f6f6;
    padding-left: 35px;
    border: thin solid #d8d8d8;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 20px;
    padding: 10px;
    border-radius: 5px;
}

form #qf .qtitle {
    color: #f27421;
    font-size: 25px;
    font-family: Gravity Bold;
    letter-spacing: 1px;
}
.qfbox h2 {padding: 20px 0;}
.qfbox h2:before {
    font-family: "ETModules";
    color: #565656;
    font-size: 45px;
    margin-right: 10px;
    position: relative;
    top: 10px;
    background: transparent;
    padding: 10px;
    border: 2px solid #565656;
    border-radius: 5px;
}

.h2a{margin-bottom: 20px;}
.h2a:before {
    content: "\e08b";
}

.h2b{margin-bottom: 20px;}
.h2b:before {
    content: "\e090";
}

.h2c{margin-bottom: 20px;}
.h2c:before {
    content: "\e0e6";
}

.h2d{margin-bottom: 20px;}
.h2d:before {
    content: "\e035";
}

.h2e{margin-bottom: 20px;}
.h2e:before {
    content: "\e027";
}

.h2u{margin-bottom: 20px;}
.h2u:before {
    content: "\e08a";
}


.qtitle{color: #000;}

#qf span.wpcf7-list-item{display: block;}

.wpcf7-form #qf .wpcf7-text, .wpcf7-form #qf textarea, .wpcf7-form #qf .wpcf7-select{border: thin solid #5d5d5d;width: 100%;    padding: 10px 15px;     color: #000; font-size: 14px; border-radius: 5px;}

.wpcf7-form #qf .wpcf7-select,
.wpcf7-form #qf .wpcf7-text{height: 37.11px!important;}


#qf table, #qf table td, #qf table tr{border: 0px solid #eee!important;   padding-left: 0px!important;}    
#qf strong {
    letter-spacing: 0.7px;
}

.seebtn {
    margin-top: 20px;
    margin-bottom: 20px!important;
    display: block;
    float: right;
    background: #f27421;
}

@media only screen and (min-width: 1350px) {
    .wpcf7 input.num_of_phones {
        width: 70% !important;
    }
}